无法通过后台升级不知怎么回事 二次开发

用户 qq36910093 2018-8-21 401

我的博客版本是Z-BlogPHP 1.4 Deeplue Build 150101
开始的时候,提示我更新应用中心客户端,点了更新提示更新成功,但是刷新还是老版本,没办法我把appcent文件夹删除,换成最新版本的文件
再次登录是显示最新版本了

更新系统的时候还是提示更新成功,可是版本还是旧的,不知道该替换哪些文件,不知道数据库是否需要更新
你们有手动升级的教程吗
最新回复 (2)
全部楼主
  • 用户 qq36910093 2018-8-21 0
    引用 2
    现在被我折腾好了
  • 用户 q949911572 3月前 0
    引用 3
    怎么弄的,我也有这个问题
    • ZBlogger技术交流中心
      4
          
返回
发新帖